;以分号开始到行尾是注释,小节名称行尾不能有注释
;方括号包起来的是小节名称,也就是为其后的一系列命令指定了一个
;名字,从小节名称开始,直到下一个小节名称出现或者文件结束,都是
;属于这一小节的内容.
;　AUTOEXEC 小节在客户端启动时会自动执行

[AUTOEXEC]
WAIT	=	C:\TOOLS\iNetMsg.exe	;运行iNetmsg.exe并等待结束
DELAY	=	3000	;延时3000毫秒(即3秒)
HIDEWAIT	=	C:\TOOLS\Big5GB.exe	;隐藏运行Big5GB.exe并等待结束
RUN	=	C:\TOOLS\UPLOADIP.EXE	;运行uploadip.exe
;IEHOME = http://www.baidu.com/index.php?tn=ahjoe_dg	;设置IE首页为指定网址,如果等号右边为空,则设为空白页
DESKTOP = \\SERVER\桌面背景\公告背景.jpg	;自动设置指定的图片为背景，如果指定的是文件夹，
						;则随机选取文件夹中图片设为背景(仅支持BMP,JPG)
						;如果等号右边未填写, 则去掉桌面背景
DELETE = X:\XXXX	;删除指定的文件或文件夹
DELETE = X:\ABCD\*.*	;删除指定目录下的所有文件
DELETE = X:\ABCD\*.txt	;删除指定目录下的所有txt文件
;DELETEIN = D:\*.EXE     ;删除D盘的所有EXE文件(包含子目录里的)
;MESSAGE = 弹出提示信息(信息中可使用\n表示换行)
;LNK = 腾讯QQ,"C:\Program Files\Tencent\QQ2008\QQ.exe"	;创建桌面快捷方式
							;逗号左边是快捷方式名称,右边是EXE路径
;URL = 网吧电影院,http://192.168.0.1/			;创建桌面网址图标
							;逗号左边是网址图标名称,右边是网址
;DNS1 = 192.168.0.254						;设置首选DNS服务器
;DNS2 = 210.21.196.6						;设置备用DNS服务器


;　如果工作组名称与小节名称相同,客户机开机会自动执行该小节命令
[MSHOMEx]
HIDERUN = X:\XXXXX\XX.EXE	;隐藏运行指定的程序
MINIRUN = X:\XXXXX\XX.EXE	;最小化运行指定的程序
RUN = C:\TOOLS\UPLOADIP.EXE	;运行uploadip.exe

;　如果计算机名与小节名称相同,客户机开机会自动执行该小节命令
[PC_001]
DELETE = X:\XXXX
IP = 192.168.0.25, 255.255.255.0, 192.168.0.1		;设置此计算机的IP、子网掩码、网关IP

;　打开游戏菜单时自动执行 MENUOPEN 小节下的命令 (但不支持DESKTOP命令)
[MENUOPEN]
;MESSAGE = 弹出提示信息(信息中可使用\n表示换行)


[TESTBAT]
